RubyGems Navigation menu

client_side_validations-mongoid 14.0.0

Mongoid Plugin for ClientSideValidations

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 14.0.0 - September 06, 2023 (7.5 KB)
  2. 13.0.0 - September 18, 2022 (7.5 KB)
  3. 12.1.0 - December 16, 2021 (7.0 KB)
  4. 12.0.0 - October 09, 2021 (7.5 KB)
  5. 11.1.0 - February 13, 2021 (7.5 KB)
显示所有版本 (共 39 个)

Runtime 依赖 (2):

mongoid >= 8.0, < 9

业主:

推送:

作者:

  • Geremia Taglialatela, Brian Cardarella

SHA 256 校验和:

1809037371d1c4c1018234f07147bcd0415923786ee2c96a291d411797509f8e

下载总量 176,777

这个版本 270

许可:

MIT

需要的 Ruby 版本: >= 2.7

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: